WordPress at a glance
function is not described

json_decode() WP 1.0

No Hooks.

Return

Null. Nothing.

Usage

* I.e. when PHP 7.4.0 becomes the minimum requirement, this polyfill;

Code of json decode: wp-includes/compat.php WP 5.4.1

<?php
* I.e. when PHP 7.4.0 becomes the minimum requirement, this polyfill
* can be safely removed.
*
* @since 3.9.2
*
* @param string $a Expected string.
* @param string $b Actual, user supplied, string.
* @return bool Whether strings are equal.
*/
	function hash_equals( $a, $b ) {
		$a_length = strlen( $a );
		if ( strlen( $b ) !== $a_length ) {
			return false;
		}